> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a hold

> Get a hold

### Path parameters

<ParamField path="id" type="string" required>
  Quality hold ID
</ParamField>

### Responses

<ResponseField name="200" type="QualityHoldResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/quality/holds/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "hold_type": "string",
    "id": "string",
    "lot_number": null,
    "placed_at": "string",
    "placed_by": "string",
    "quantity_held": "string",
    "reason": "string",
    "released_at": null,
    "released_by": null,
    "sku": "string"
  }
  ```
</ResponseExample>
